.bg-gradient-primary {
   background: linear-gradient(
87deg
, #2c382c 0, #344635 100%) !important;
background: linear-gradient( 
87deg
 , #1d3f44 0, #1e93a5 100%) !important;
}
ul.navbar-nav li a {
    color: white !important;
}
nav#sidenav-main {
    background: #344635 !important;
background: #9fc0c5 !important;
}

.dropdown-menu.dropdown-menu-arrow.dropdown-menu-right.show a {
    color: black !important;
}
.navbar-toggler {
    background: white;
}
.navbar-horizontal .navbar-brand img {
    height: 38px;
}
div#sidenav-collapse-main {
    background: #306067;
}

.bg-gradient-primary-home{
background: linear-gradient( 
87deg
 , #c1dcf1 0, #537690 100%) !important;
}